Subject: [Ayudantes2] Coloquios del Departamento de Física

From: "Gabi Pasquini" <[email-masked]>
Date: Mon, 25 Jun 2007 10:46:06 -0300

COLOQUIOS DEL DEPARTAMENTO DE FÍSICA
                                            FCEyN - UBA

                                    Charla, café y masitas
                        En el Aula Federman, 1er piso Pabellón I.
                                  Ciudad Universitaria 

                   El próximo  jueves 28 de junio  a las 14 hs 

     Theoretical Prediction of Molecular Spectra

                              Stephan P. A. Sauer

                          Department of Chemistry
                      University of Copenhagen

-----------------------------------------------------------------------------------------------------------------------------------------------

RESUMEN:
 
Linear response theory is a powerful tool for the description and
calculation of many different types of molecular properties. In my talk I
will concentrate on molecular properties related to different forms of
spectroscopy such as nuclear magnetic resonance spectroscopy and optical
and infrared absorption spectroscopy. I will discuss various aspects of
the calculation of these spectroscopical parameters and illustrate what
kind of information about molecules can be obtained from such
calculations.